Subject: [bug#76899] Request for merging "c++-team" branch

From: Greg Hogan <[email-masked]>
Date: Wed, 30 Jul 2025 12:54:05 -0400

On Wed, Jul 30, 2025 at 3:42 AM Andreas Enge <[email-masked]> wrote:
[...]
> sounds good, thanks for the progress report!

Update pushed.

QA Substitute availability shows 80% for bordeaux with 8,000
failed/blocked/unknown packages, which would be 25% of ~32,000 total
packages [0].

CI is listed at 23% on x86-64 at priority 9 and is only building for
x86_64-linux and i686-linux. What is the strategy here for team
branches? I see other teams with only x86_64-linux and at the same
lowest priority. Do we defer aarch64-linux to the post-rebase master
specification? Should the priority be lowered for branches nearing
completion?

[0] https://packages.guix.gnu.org/

Greg